Bug 104177 - lvm + not enough space -> traceback
Summary: lvm + not enough space -> traceback
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux Beta
Classification: Retired
Component: anaconda (Show other bugs)
(Show other bugs)
Version: beta1
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Jeremy Katz
QA Contact: Mike McLean
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: CambridgeBlocker
TreeView+ depends on / blocked
 
Reported: 2003-09-10 19:55 UTC by Jeremy Katz
Modified: 2007-04-18 16:57 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-10-22 19:53:31 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Jeremy Katz 2003-09-10 19:55:42 UTC
If you're doing an install onto LVM and you don't have enough space to do the
install, then you will hit a traceback after going back and changing your
package selection.

Comment 1 Jeremy Katz 2003-09-25 23:24:30 UTC
Fixed 

Comment 2 Chris Ricker 2003-10-22 19:47:56 UTC
closable?


Note You need to log in before you can comment on or make changes to this bug.